0=Infobar Sensorfield long=/usr/lib/enigma2/python/Plugins/Bp/geminimain/images/infobar_gp3.png
1=Infobar Sensorfield small=/usr/lib/enigma2/python/Plugins/Bp/geminimain/images/infobar_gp3.png
2=Infobar Sensorfield mid=/usr/lib/enigma2/python/Plugins/Bp/geminimain/images/infobar_gp3.png
3=Infobar Sensorfield mid=/usr/lib/enigma2/python/Plugins/Bp/geminimain/images/infobar_gp3.png
4=Infobar Sensorfield small=/usr/lib/enigma2/python/Plugins/Bp/geminimain/images/infobar_gp3.png
5=Moviebar Sensorfield small=/usr/lib/enigma2/python/Plugins/Bp/geminimain/images/moviebar_gp3.png
6=Moviebar Sensorfield small=/usr/lib/enigma2/python/Plugins/Bp/geminimain/images/moviebar_gp3.png
7=DVD-Player Sensorfield mid=/usr/lib/enigma2/python/Plugins/Bp/geminimain/images/dvdplayer_gp3.png
8=DVD-Player Sensorfield mid=/usr/lib/enigma2/python/Plugins/Bp/geminimain/images/dvdplayer_gp3.png
9=Stream-Player Sensorfield long=/usr/lib/enigma2/python/Plugins/Bp/geminimain/images/streamplayer_gp3.png